html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{margin:0;padding:0;border:0;vertical-align:baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}
body{line-height:1;background-color:#FFF;}
body{
/*background:url(../index_files/bg.jpg) no-repeat center center fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;
*/}
label{display: none;}
#contentHolder{position:absolute;width:100% !important;height:100% !important;z-index:-2;position:absolute;top:0px;}
.ua-ios #bg, .ua-desktop-macintosh #bg, .ua-ie-10 #bg, .ua-ie-9 #bg, .ua-webkit #bg, .ua-firefox #bg{display:none;}
.ua-ie-8 #bg, .ua-ie-7 #bg{min-height:100%;min-width:1024px;width:100%;height:auto;position:fixed;top:0;left:0;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after, q:before, q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
body, img, .div{margin:0;padding:0;border:0;outline:0;width:100%;}
input[type='checkbox'],input[type='radio']{display:none;}
#img_structure, #mainImg, #content, #formholder, form{height:100%;width:100%;}
#formholder{left:0;top:0;position:absolute;}
#mainImg{display:none;height:auto !important;}
#img_structure{display:none;position:absolute;}
input{border-radius:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;font-family:tahoma,arial;}
input[type=text]{-webkit-appearance:none;border-radius:0;}
.placeholder{color:#454545;}
::-webkit-input-placeholder{color:#454545;}
:-moz-placeholder{color:#454545;}
::-moz-placeholder{color:#454545;}
:-ms-input-placeholder{color:#454545;}
#option{display:none;}
.error .error .error{border:1px solid red;height:12px;}
#content,#contentThanks{width:940px;margin:0 auto;height:/*2203px*/2003px !important;position:relative;background-repeat:no-repeat;}
#content{background-image:url(../index_files/desktop_header.jpg);display:block;}
#thxb{display:block;}
#thxm{display:none;}

#box{
    position: absolute;
    width: 940px;
    height: 850px; /*682px*/
    top: 753px;
}



.ua-ie-7 .allinputStyle,.ua-ie-8 .allinputStyle,.allinputStyle {
    height: 58px;
    position: absolute;
    padding-right: 4px;
    color: #000;
    font-size: 25px;
    background: #e6e6e6;
    border: 1px solid white;
    line-height: 25px;
}


.ua-ie-7 #firstNameTXB, .ua-ie-8 #firstNameTXB, #firstNameTXB {
    *left: 560px;
    left: 560px;
    top: 897px;
    width: 304px;
}

.ua-ie-7 #phoneTXB,.ua-ie-8 #phoneTXB,#phoneTXB {
    *left: 246px;
    left: 246px;
    top: 897px;
    width: 304px;
}
.ua-ie-7 #emailTXB,.ua-ie-8 #emailTXB,#emailTXB {
    left: 172px;
    *left: 172px;
    top: 355px;
    width: 216px;
    display: none;
}
.ua-ie-7 #iAgreeCheckBox,.ua-ie-8 #iAgreeCheckBox,#iAgreeCheckBox {
     top: 382px;
    left: 227px;display:none;
}
.ua-ie-7 #sendBTN,.ua-ie-8 #sendBTN,#sendBTN{
    background: url(../index_files/send.png) no-repeat;
    background-position: 0px 0px;
    width: 194px;
    height: 74px;
    
    left: 34px;
    top: 893px;
    position: absolute;
    border: none;
}
.ua-ie-7 #sendBTN:hover,.ua-ie-8 #sendBTN:hover,#sendBTN:hover{
background-position: 0px -74px;
}
#c2c_but{width:87.4%;height:4.5%;left:8.1%;top:61.7%;position:absolute;z-index:9000;}
#legal{
    display:block;
    background: url(../index_files/desktop_btn.png) no-repeat;
    background-position: 0px 0px;
    width: 677px;
    height: 65px;
    cursor: pointer;
    border: none;
    margin: 0 auto;
    position: relative;
    top: 463px;
}
#legal:hover{
background-position: 0px -65px;
}
.allRadio{position:absolute;}
#is_client{left:22px;top:536px;}
#is_client2{left:66px;top:536px;}
.alliGot{position:absolute;top:536px;width:20px;height:20px;cursor:pointer;}
/*.checkbox, .radio{width:19px;height:25px;padding:0 5px 0 0;background:url(../Images/checkboxb.png) no-repeat;display:block;clear:left;float:left;}
.radio{background:url(../Images/radiob.png) no-repeat;}
.select{position:absolute;width:158px;height:21px;padding:0 24px 0 8px;color:#fff;font:12px/21px arial, sans-serif;background:url(../Images/select.png) no-repeat;overflow:hidden;}
.credit{width:19%;height:4%;top:83%;left:810px;z-index:99999;}*/
.number{display: none;}

#callUs{
    position: absolute;
    color: white;
    font-family: tahoma;
    top: 550px;
    font-weight: bold; 
    left: 193px;
    font-size: 17px;
}



#new {
    position: absolute;
    background-image: url(../index_files/btn.png);
    left: 259px;
    top: 566px;
    width: 422px;
    height: 80px;
    
}
#new:hover{
	background-position: 0px -80px;
}


.divims{
	width: 940px;
    height: 168px;
    float: right;
	    margin-bottom: 2px;
}


.hov{ overflow: hidden;}

.ua-ie-7 #cat1,.ua-ie-8 #cat1,#cat1{
    background: url(../index_files/desktop_cat1.jpg) no-repeat;
    background-position: 0px 0px;
    width: 235px;
    height: 168px;
    border: none;
	margin-bottom:2px;
	display:none;
	float:left;
}
.ua-ie-7 #cat1a,.ua-ie-8 #cat1a,#cat1a{
    background: url(../index_files/desktop_cat1a.jpg) no-repeat;
    background-position: 0px 0px;
    width: 235px;
    height: 168px;
    border: none;
	margin-bottom:2px;
	float:left;
	display:none;
	overflow:hidden;    overflow: hidden;
}
.ua-ie-7 #cat1a_hover,.ua-ie-8 #cat1a_hover,#cat1a_hover{
	    background: url(../index_files/desktop_cat1a.jpg) no-repeat;
background-position: 0px -168px;
    width: 235px;
    height: 168px;
    border: none;
    margin-top: -171px;
margin-left: -235px;
}
.ua-ie-7 #cat1b,.ua-ie-8 #cat1b,#cat1b{
    background: url(../index_files/desktop_cat1b.jpg) no-repeat;
    background-position: 0px 0px;
    width: 235px;
    height: 168px;
    border: none;
	margin-bottom:2px;
	float:left;display:none;    overflow: hidden;
}
.ua-ie-7 #cat1b_hover,.ua-ie-8 #cat1b_hover,#cat1b_hover{
	    background: url(../index_files/desktop_cat1b.jpg) no-repeat;
background-position: 0px -168px;
    width: 235px;
    height: 168px;
    border: none;
    margin-top: -171px;
margin-left: -235px;
}
.ua-ie-7 #cat1c,.ua-ie-8 #cat1c,#cat1c{
    background: url(../index_files/desktop_cat1c.jpg) no-repeat;
    background-position: 0px 0px;
    width: 235px;
    height: 168px;
    border: none;
	margin-bottom:2px;float:left;display:none;    overflow: hidden;
}
.ua-ie-7 #cat1c_hover,.ua-ie-8 #cat1c_hover,#cat1c_hover{
	    background: url(../index_files/desktop_cat1c.jpg) no-repeat;
background-position: 0px -168px;
    width: 235px;
    height: 168px;
    border: none;
    margin-top: -171px;
margin-left: -235px;
}
/*-----------------------------------------------------------------------------*/
	
	.h{display:none;}
	
.ua-ie-7 #cat2,.ua-ie-8 #cat2,#cat2{
    background: url(../index_files/desktop_cat2.jpg) no-repeat;
    background-position: 0px 0px;
    width: 235px;
    height: 168px;
    border: none;
	margin-bottom:2px;float:left;display:none;
}
.ua-ie-7 #cat2a,.ua-ie-8 #cat2a,#cat2a{
    background: url(../index_files/desktop_cat2a.jpg) no-repeat;
    background-position: 0px 0px;
    width: 235px;
    height: 168px;
    border: none;
	margin-bottom:2px;float:left;display:none;
}
.ua-ie-7 #cat2a_hover,.ua-ie-8 #cat2a_hover,#cat2a_hover{
	background: url(../index_files/desktop_cat2a.jpg) no-repeat;
	background-position: 0px -168px;
	width: 235px;
	height: 168px;
	border: none;
	margin-top: -171px;
	margin-left: -235px;
}

.ua-ie-7 #cat2b,.ua-ie-8 #cat2b,#cat2b{
    background: url(../index_files/desktop_cat2b.jpg) no-repeat;
    background-position: 0px 0px;
    width: 235px;
    height: 168px;
    
    border: none;
	margin-bottom:2px;float:left;display:none;
}
.ua-ie-7 #cat2b_hover,.ua-ie-8 #cat2b_hover,#cat2b_hover{
	    background: url(../index_files/desktop_cat2b.jpg) no-repeat;
background-position: 0px -168px;
    width: 235px;
    height: 168px;
    
    border: none;
    margin-top: -171px;
margin-left: -235px;
}
.ua-ie-7 #cat2c,.ua-ie-8 #cat2c,#cat2c{
    background: url(../index_files/desktop_cat2c.jpg) no-repeat;
    background-position: 0px 0px;
    width: 235px;
    height: 168px;
    
    border: none;
	margin-bottom:2px;float:left;display:none;
}
.ua-ie-7 #cat2c_hover,.ua-ie-8 #cat2c_hover,#cat2c_hover{
	    background: url(../index_files/desktop_cat2c.jpg) no-repeat;
background-position: 0px -168px;
    width: 234px;
    height: 168px;
    
    border: none;
    margin-top: -171px;
margin-left: -235px;
}

/*-----------------------------------------------------------------------------*/

.ua-ie-7 #cat3,.ua-ie-8 #cat3,#cat3{
    background: url(../index_files/desktop_cat3.jpg) no-repeat;
    background-position: 0px 0px;
    width: 235px;
    height: 168px;
    border: none;
	margin-bottom:2px;float:left;display:none;
}
.ua-ie-7 #cat3a,.ua-ie-8 #cat3a,#cat3a{
    background: url(../index_files/desktop_cat3a.jpg) no-repeat;
    background-position: 0px 0px;
    width: 235px;
    height: 168px;
    
    border: none;
	margin-bottom:2px;float:left;display:none;
}
.ua-ie-7 #cat3a_hover,.ua-ie-8 #cat3a_hover,#cat3a_hover{
	background: url(../index_files/desktop_cat3a.jpg) no-repeat;
	background-position: 0px -168px;
    width: 235px;
    height: 168px;
    
    border: none;
    margin-top: -171px;
	margin-left: -235px;
}

.ua-ie-7 #cat3b,.ua-ie-8 #cat3b,#cat3b{
    background: url(../index_files/desktop_cat3b.jpg) no-repeat;
    background-position: 0px 0px;
    width: 235px;
    height: 168px;
    
    border: none;
	margin-bottom:2px;float:left;display:none;
}
.ua-ie-7 #cat3b_hover,.ua-ie-8 #cat3b_hover,#cat3b_hover{
	background: url(../index_files/desktop_cat3b.jpg) no-repeat;
	background-position: 0px -168px;
    width: 235px;
    height: 168px;
    
    border: none;
    margin-top: -171px;
	margin-left: -235px;
}

.ua-ie-7 #cat3c,.ua-ie-8 #cat3c,#cat3c{
    background: url(../index_files/desktop_cat3c.jpg) no-repeat;
    background-position: 0px 0px;
    width: 235px;
    height: 168px;
    
    border: none;
	margin-bottom:2px;float:left;display:none;
}
.ua-ie-7 #cat3c_hover,.ua-ie-8 #cat3c_hover,#cat3c_hover{
	background: url(../index_files/desktop_cat3c.jpg) no-repeat;
	background-position: 0px -168px;
    width: 235px;
    height: 168px;
    
    border: none;
    margin-top: -171px;
	margin-left: -235px;
}

/*-----------------------------------------------------------------------------*/

.ua-ie-7 #cat4,.ua-ie-8 #cat4,#cat4{
    background: url(../index_files/desktop_cat4.jpg) no-repeat;
    background-position: 0px 0px;
    width: 235px;
    height: 168px;
    border: none;
	margin-bottom:2px;float:left;display:none;
}
.ua-ie-7 #cat4a,.ua-ie-8 #cat4a,#cat4a{
    background: url(../index_files/desktop_cat4a.jpg) no-repeat;
    background-position: 0px 0px;
    width: 235px;
    height: 168px;
    
    border: none;
	margin-bottom:2px;float:left;display:none;
}
.ua-ie-7 #cat4a_hover,.ua-ie-8 #cat4a_hover,#cat4a_hover{
	background: url(../index_files/desktop_cat4a.jpg) no-repeat;
	background-position: 0px -168px;
    width: 235px;
    height: 168px;
    
    border: none;
    margin-top: -171px;
	margin-left: -235px;
}

.ua-ie-7 #cat4b,.ua-ie-8 #cat4b,#cat4b{
    background: url(../index_files/desktop_cat4b.jpg) no-repeat;
    background-position: 0px 0px;
    width: 235px;
    height: 168px;
    
    border: none;
	margin-bottom:2px;float:left;display:none;
}
.ua-ie-7 #cat4b_hover,.ua-ie-8 #cat4b_hover,#cat4b_hover{
	background: url(../index_files/desktop_cat4b.jpg) no-repeat;
	background-position: 0px -168px;
    width: 235px;
    height: 168px;
    
    border: none;
    margin-top: -171px;
	margin-left: -235px;
}

.ua-ie-7 #cat4c,.ua-ie-8 #cat4c,#cat4c{
    background: url(../index_files/desktop_cat4c.jpg) no-repeat;
    background-position: 0px 0px;
    width: 235px;
    height: 168px;
    
    border: none;
	margin-bottom:2px;float:left;display:none;
}
.ua-ie-7 #cat4c_hover,.ua-ie-8 #cat4c_hover,#cat4c_hover{
	background: url(../index_files/desktop_cat4c.jpg) no-repeat;
	background-position: 0px -168px;
    width: 235px;
    height: 168px;
    
    border: none;
    margin-top: -171px;
	margin-left: -235px;
}

/*-----------------------------------------------------------------------------*/

.ua-ie-7 #cat5,.ua-ie-8 #cat5,#cat5{
    background: url(../index_files/desktop_cat5.jpg) no-repeat;
    background-position: 0px 0px;
    width: 235px;
    height: 168px;
    border: none;
	margin-bottom:2px;float:left;display:none;
}
.ua-ie-7 #cat5a,.ua-ie-8 #cat5a,#cat5a{
    background: url(../index_files/desktop_cat5a.jpg) no-repeat;
    background-position: 0px 0px;
    width: 235px;
    height: 168px;
    
    border: none;
	margin-bottom:2px;float:left;display:none;
}
.ua-ie-7 #cat5a_hover,.ua-ie-8 #cat5a_hover,#cat5a_hover{
	background: url(../index_files/desktop_cat5a.jpg) no-repeat;
	background-position: 0px -168px;
    width: 235px;
    height: 168px;
    
    border: none;
    margin-top: -171px;
	margin-left: -235px;
}

.ua-ie-7 #cat5b,.ua-ie-8 #cat5b,#cat5b{
    background: url(../index_files/desktop_cat5b.jpg) no-repeat;
    background-position: 0px 0px;
    width: 235px;
    height: 168px;
    
    border: none;
	margin-bottom:2px;float:left;display:none;
}
.ua-ie-7 #cat5b_hover,.ua-ie-8 #cat5b_hover,#cat5b_hover{
	background: url(../index_files/desktop_cat5b.jpg) no-repeat;
	background-position: 0px -168px;
    width: 235px;
    height: 168px;
    
    border: none;
    margin-top: -171px;
	margin-left: -235px;
}

.ua-ie-7 #cat5c,.ua-ie-8 #cat5c,#cat5c{
    background: url(../index_files/desktop_cat5c.jpg) no-repeat;
    background-position: 0px 0px;
    width: 235px;
    height: 168px;
    
    border: none;
	margin-bottom:2px;float:left;display:none;
}
.ua-ie-7 #cat5c_hover,.ua-ie-8 #cat5c_hover,#cat5c_hover{
	background: url(../index_files/desktop_cat5c.jpg) no-repeat;
	background-position: 0px -168px;
    width: 235px;
    height: 168px;
    
    border: none;
    margin-top: -171px;
	margin-left: -235px;
}

/*-----------------------------------------------------------------------------*/


#footer{
	background: url(../index_files/desktop_add.jpg) no-repeat;
	background-position: 0px 0px;	
    width: 940px;
    position: absolute;
    height: 602px;
    top:1601px;/*1433px*/
}
#footer_a{
    display: none;
}

@media (max-width:670px){
	#mobile_serial_link{
    position: absolute;
    width: 50%;
    height: 80%;
    top: 16%;
    left: 0%;
	}
#box {
	display:none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 100%;
}

#footer{
    width: 100%;
    height: auto;
    background: transparent;
    top: auto;
    position: relative;
}

#footer_a{
	 display: block;
    height: auto;
}
#legal {
    display:block;
    background-image: none;
    background-color: transparent;
    width: 91%;
    height: 10%;
    left: 4%;
    top: 82%;
    position: absolute;
    z-index: 99999;
}

#legal:hover{
	background-image:none;
	background-color:transparent;
}


#callUs{display:none;}


    .credit{top:90%;left:0;width:37%;}
body{background-image:none;}
#content,#contentThanks{height:100% !important;width:100% !important;background-image:none;display: block;}
#option{display:block;}
#bg{display:none;}
#mainImg, #img_structure{display:block;}
#thxm{display:block;}
#thxb{display:none;}
#cover{display: none;}


#firstNameTXB {
    width: 63%;
    height: 4.5%;
    left: 32.5%;
    top: 71.3%;
    position: absolute;
    padding-right: 1%;
    color: #000000;
    font-size: 12px;
    line-height: 25px;
    }
#phoneTXB {
    width: 63%;
    height: 4.5%;
    left: 32.5%;
    top: 76.5%;
    position: absolute;
    padding-right: 1%;
    color: #000000;
    font-size: 12px;
    line-height: 25px;
    }
    #emailTXB{
    display: none;
        line-height: 25px;
    }
    #iAgreeCheckBox{
    display: none;
    }
    #sendBTN {
	background-image: none;
    background-color: transparent;
    width: 26%;
    height: 12%;
    left: 5%;
    top: 71%;
    position: absolute;
    
    }
#sendBTN:hover{background-image:none;background-color:transparent;}
#c2c_but{width: 43.4%;
    height: 11.5%;
    left: 52%;
    top: 58%;
    position: absolute;
    z-index: 9000;}

#option{position:absolute;width:100%;height:100%;z-index:99999;background-image:url(../Images/mobile/option.jpg);background-size:100% 100%;background-repeat:no-repeat;}
#img_structure{background-image:url(../Images/mobile/mobile_header.jpg);background-size:100% 100%;background-repeat:no-repeat;}
#is_client{left:1%;top:73%;}
#is_client2{left:10%;top:73%;}
.btn_accessibility.accessibility_component{top: 44px !important;}
}

@media (min-width:671px) {
    .hotvodlink { position: absolute; left: 770px; top: 520px; width: 160px; height: 45px; }
    .link1 { position: absolute; top: 0; left: 0; width: 100%; height: 145px; }
    .link2 { position: absolute; top: 29px; left: 237px; width: 470px; height: 100px; }
    .link3 { position: absolute; top: 151px; left: 10px; width: 216px; height: 207px; }
    .link4 { position: absolute; top: 151px; left: 244px; width: 216px; height: 207px; }
    .link5 { position: absolute; top: 151px; left: 478px; width: 216px; height: 207px; }
    .link6 { position: absolute; top: 151px; left: 713px; width: 216px; height: 207px; }

}
